/*
Theme Name: Newspaper Child
Theme URI: http://tagdiv.com
Template: Newspaper
Author: tagDiv
Author URI: http://themeforest.net/user/tagDiv/portfolio
Description: Premium WordPress template, clean and easy to use.
Tags: black,white,one-column,two-columns,fixed-layout
Version: 9.2.2.1584975372
Updated: 2020-03-23 15:56:12
*/

.wpsl-search {
    padding: 15px;
}

#wpsl-search-btn-wrap {
    text-align: right;
}

#wpsl-search-btn {
    background: rgb(212, 177, 165);
    color: rgb(255, 255, 255);
}

.Win {
    background: rgba(212, 177, 165, 0.22);
}
